.been header#masthead .logoHolder a img {
    height:134px;
    width:101px;
}

.bg-green {
      background-color:#294c30 !important;
}

.slide.bg-green .more {
    background:transparent !important;
    border:1px solid #fff !important;
}

.been nav#mainMenu li .sub-menu {
    background:#294c30 !important;
} 

.been nav#mainMenu > ul > li > a::before {
    background:#294c30 !important;
}
.been nav#mainMenu li ul.sub-menu li.active a,
.been nav#mainMenu li ul.sub-menu li a:hover
{
    background:#666 !important;
    color:#fff !important;
}


.been #mainContent #sidebar-region nav ul > li a {
    background-color:#666 !important;
    color:#fff !important;
}

.been #mainContent #sidebar-region nav ul > li a:hover, 
.been #mainContent #sidebar-region nav ul > li a.active {
    background-color:#294c30 !important;
        color:#fff !important;
}



.slide.bg-green .more:hover {
    background:#666 !important;
    border:1px solid #666 !important;
    color:#fff !important;
}

.been #slider #pausePlay button,
.been #slider button.slide-prev,
.been #slider button.slide-next {
    color:#294c30 !important;
}


.been #slider #pausePlay button:hover,
.been #slider button.slide-prev:hover,
.been #slider button.slide-next:hover {
    color:#666 !important;
}

.been #slider .slider-nav .slick-dots-custom ul li button {
    border-color:#294c30 !important;
    background:transparent;
}


.been #slider .slider-nav .slick-dots-custom ul li button:hover,
.been #slider .slider-nav .slick-dots-custom ul li.slick-active button {
    border-color:#294c30 !important;
    background:#294c30;
}

.been #latestNews .flex .column.buttons .carousel-navigation button {
    border-color:#294c30 !important;
    color:#294c30 !important;
}

.been #latestNews .flex .column.buttons .carousel-navigation button:hover {
    border-color:#294c30 !important;
    color:#fff !important;
    background-color:#294c30;
}
.been #mainContent #sidebar-region span.sidebarHeading,
.been #mainContent #sidebar-region span.sidebarHeading::after {
      background-color:#294c30 !important;
}



    .been  header#masthead .logoHolder, 
    .been  header#masthead .logoHolder a,
    .been  header#masthead .logoHolder a img,
    .been.fixedHeader  header#masthead .logoHolder,
    .been.fixedHeader  header#masthead .logoHolder a,
    .been.fixedHeader  header#masthead .logoHolder a img
    {
        
    transition: all 0.3s ease;
    }

/*
.been #slider .bg-blue {
    background-color:#294c30 !important;
}

.been #slider  .bg-blue a.more {
    background-color:#666  !important;
}

.been #slider .sliderText .slide .bannerText.purple .title {
    color:#666  !important;
}
*/

.been #latestNews a.more,
.been #welcome a.more {
     background-color:#294c30 !important;
}

.been #latestNews a.more:hover,
.been #welcome a.more:hover {
     background-color:#666 !important;
}


#section-7.been .more.viewAll,
#section-3.been .more {
         background-color:rgba(0,0,0,0) !important;
         border:1px solid #fff !important;
}



#section-7.been .more.viewAll:hover,
#section-3.been .more:hover {
         background-color:#666 !important;
           border:1px solid #666 !important;
}

.been a.mobileMenuBTN #navIcon span,
.been #search button.searchBTN-opener,
#section-3.been,
#section-7.been
{
        background-color:#294c30 !important;
}

.been #search button.searchBTN-opener:hover {
    background-color:#666 !important;
}

.been header#masthead .topBar .socials a {
    border-color:#294c30;
    color:#294c30;
}

.been header#masthead .topBar .socials a:hover {
    background-color:#294c30;
    border-color:#294c30;
    color:#fff;
}


.been #welcome h1,
#latestNews.been h1,
#latestNews.been .carouselHolder .carousel .content .name,
#latestNews.been .carouselHolder .carousel .content .date
{
    color:#294c30 !important;
}

.been #welcome .quickLinks a .linkMarker, 
.been #quickLinks .quickLinks a .linkMarker {
   background:linear-gradient(to top left, #294c30 50%, transparent 50%);
}
.been #section-7 .eventsListing a.event .eventInfo,
.been #section-7 .eventsListing a.event .eventInfo span,
.been #section-7 .eventsListing a.event .eventInfo .title,
.been #section-7 .eventsListing a.event .readMore,
.been #section-7 p,
.been #section-7 .sectionTitle,
.been #section-3 p,
.been #section-3 .sectionTitle {
    color:#fff;
}

.been #section-7 .eventsListing a.event:hover::after {
    background-color:#fff;
}

#section-7 .eventsListing a.event svg path {
    fill:#fff !important;
}


.been header#masthead .logoHolder {
    width: 166px;
  height: 205px;
}

.been.fixedHeader header#masthead .logoHolder a img {
    height: 84px;
  width: 101px;
}

@media (max-width: 767px) {
    .been  header#masthead .logoHolder, 
    .been  header#masthead .logoHolder a,
    .been  header#masthead .logoHolder a img,
    .been.fixedHeader  header#masthead .logoHolder,
    .been.fixedHeader  header#masthead .logoHolder a,
    .been.fixedHeader  header#masthead .logoHolder a img
    
    {
    width: 53px;
    height: 70px;
  }
  
  .been  header#masthead .logoHolder a,
    .been.fixedHeader  header#masthead .logoHolder a {
    top: 5px;
    left: auto;
    height:70px;
  }
  
}


 .been #welcome .container {
  text-align: center;
}
.been #welcome p.highlight {
    font-size: 1.563rem;
}

.been .tribe-common .tribe-common-c-btn {
  background-color: #294c30 !important;
  color: white !Important;
}

.been .tribe-common .tribe-common-c-btn:focus, 
.been .tribe-common .tribe-common-c-btn:hover, 
.been .tribe-common a.tribe-common-c-btn:focus, 
.been .tribe-common a.tribe-common-c-btn:hover {
  background-color: #666 !important;
  color: white !Important;
}


.been .tribe-events .tribe-events-c-ical__link, 
.been .tribe-common .tribe-common-c-btn-border-small {
  border-color: #294c30 !important;
  color: #fff !important;
  background-color: #294c30 !important;
}


.been .tribe-events .tribe-events-c-ical__link:active, 
.been .tribe-events .tribe-events-c-ical__link:focus, 
.been .tribe-events .tribe-events-c-ical__link:hover, 
.been .tribe-common .tribe-common-c-btn-border-small:active, 
.been .tribe-common .tribe-common-c-btn-border-small:focus, 
.been .tribe-common .tribe-common-c-btn-border-small:hover, 
.been .tribe-common a.tribe-common-c-btn-border-small:active, 
.been .tribe-common a.tribe-common-c-btn-border-small:focus, 
.been .tribe-common a.tribe-common-c-btn-border-small:hover {
  background-color: #666 !important;
  color: #fff !important;
  border-color: #666 !important;
}


.been .tribe-common .tribe-common-c-btn-border, 
.been .tribe-common a.tribe-common-c-btn-border {
  border: 1px solid #294c30;
  color:#294c30;
}

.been .tribe-common .tribe-common-c-btn-border:focus, 
.been .tribe-common .tribe-common-c-btn-border:hover, 
.been .tribe-common a.tribe-common-c-btn-border:focus, 
.been .tribe-common a.tribe-common-c-btn-border:hover {
  background-color: #294c30 !important;
  color: #fff !important;
}

.been #mainContent #content-area h1, 
.been #mainContent #content-area h2, 
.been #mainContent #content-area h3, 
.been #mainContent #content-area h4, 
.been #mainContent #content-area h5, 
.been #mainContent #content-area h6
{
    color: #294c30 !important
}

.been .tribe-common a {
  color: #294c30 !important;
}

.been .tribe-common aLhover {
  color: #666 !important;
}

.been .mm-searchfield__input .searchButton
{
    background:#294c30 !important;
    color:#fff;
}

.been .mm-menu a.mm-navbar__title,
.been .mm-listitem,
.been .mm-panel,
.been .mm-navbar {
  color: #294c30 !important;
}

.been .mm-btn--prev:after {
     color: #294c30 !important;
}

.been .mm-searchfield__input input, 
.been .mm-searchfield__input input:focus, 
.been .mm-searchfield__input input:hover
{
    color: #000 !important;
}

.been  .mm-panel, .been  .mm-navbar, .been  .mm-menu {
    background:#d2d2d2;
}


.been .mm-menu .mm-navbar__searchfield .searchButton::before {
  color: #fff;
}

.mm-panel, .mm-navbar, .mm-menu {
  background: #666;
}
.been #mainContent #content-area .filterList .list legend button[aria-expanded=true],
.been #mainContent #content-area .filterList .list legend button:hover {
    border-color:#294c30;
      background-color:#294c30;
}

.been  #mainContent #content-area .filterList button.filterBTN {
        background-color:#294c30;
    }

.been  #mainContent #content-area .filterList button.filterBTN:hover {
        background-color:#666;
    }
   .been #mainContent #content-area .newsListing a .content .name,
  .been  #mainContent #content-area .newsListing a .content .date {
        color:#294c30;
    }
.been .wp-pagenavi a, 
.been .wp-pagenavi span.extend {
  border-color: #666 !important;
  transition: all 0.5s ease;
  background-color: #666;
  color: #fff;
}
    
 .been   .wp-pagenavi a:hover, 
 .been .wp-pagenavi span.current {
  border-color: #294c30 !important;
  background-color: #294c30;
  color: #fff;
}
.been #mainContent #content-area blockquote:after,
.been #mainContent #content-area blockquote:before {
    background-image: url(../images/global/quote-marks-white.svg);
}

.been #mainContent #content-area blockquote cite,
.been #mainContent #content-area blockquote {
      background-color:#294c30 !important;
      color:#fff  !important;
}

.been .content-image-block .bg-blue-opacity-50 {
      background-color:#294c30 !important;
      color:#fff;
}

.been #mainContent #content-area .content-image-block h4
{
      color:#fff !important;
}

.been #mainContent #content-area .content-image-block .more {
    background-color:transparent;
    border:1px solid #fff;
}

.been #mainContent #content-area .content-image-block .more:hover {
    background-color:#666;
    color:#fff;
    border:1px solid #666;
}


.been .catItem .catTitle {
  background: #294c30;
  color: #fff;
}

.been .catItem:hover .catTitle {
  background: #666;
  color: #fff;
}

.been #pageHolder #pageContent .linkTable .linkTableItem a, 
.been  .linkTable .linkTableItem a {
    border-color:#666;
}

.been #pageHolder #pageContent .linkTable .linkTableItem a, 
.been .linkTable .linkTableItem a {
    color:#294c30 !important;
}


.been #pageHolder #pageContent .linkTable .linkTableItem a:hover, 
.been  .linkTable .linkTableItem a:hover {
  border-color: #294c30;
  background-color: #294c30;
}

.been header#masthead::after {
  background-color: rgba(102, 102, 102, 0.3);
}


#mainContent #content-area .filterList .list legend button {
    border-color:rgba(102, 102, 102, 0.3);
}
